import React from "react";
import Link from "next/link";
import { connect } from "react-redux";

class FileUploadInput extends React.Component
{
	constructor(props)
	{
		super(props);

		this.state = {
		};
	}

	componentDidMount()
	{
	}

	componentDidUpdate(prevProps, prevState)
	{
	}

	render()
	{
	}
}

export default FileUploadInput;